Fastfold Docs
Workflows

Update Evolla Draft Question

Update the initial question for an evolla_v1 workflow in DRAFT state.

PATCH
/v1/workflows/evolla/{workflow_id}/draft-question

Authorization

bearerAuth

AuthorizationBearer <token>

Bearer token authentication. Use your API key with: Authorization: Bearer <YOUR_API_KEY>

In: header

Path Parameters

workflow_id*string

Workflow ID

Formatuuid

Request Body

application/json

question*string
Length1 <= length

Response Body

application/json

application/json

application/json

curl -X PATCH "https://api.fastfold.ai/v1/workflows/evolla//draft-question" \  -H "Content-Type: application/json" \  -d '{    "question": "Explain the likely function of this protein."  }'
{}
{
  "message": "Workflow not found"
}
{
  "message": "Workflow not found"
}

Last updated on